Status: Resolved Priority: Must have
Author: Robert Lemke Category: Object
Created: 2010-09-07 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
Sprint:
PHP Version:
Has patch:
Complexity:
Subject: Remove references of ObjectFactory
Description

The ObjectFactory (F3\FLOW3\Object\ObjectFactory) and its interface are deprecated since alpha 8. Therefore: Remove the factory
and all its reference for the next release.

Associated revisions
Revision 05853128 - 2010-09-07 13:21 - Karsten Dambekalns

[-TASK] FLOW3: Remove references to object factory

The object factory has been deprecated since alpha 8.

Change-Id: Ia38b7b7c9c82a3bedeb4e0575cbbf189643bfa96
Resolves: #9625

History
#1 - 2010-09-07 13:23 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns

#2 - 2010-09-07 17:15 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:"0585312845fee8aa1efe444218a0f6c214e797c2".
